PENGADIAN EMAS - Bug #14643

Android[EMAS][REGISTRATION][COT] wrong copywritting in screen COT (not in the COT range time)

02 November 2022 03:18 PM - ilham ilham

Status: Closed
Priority: Low
Assignee: ilham ilham
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

02 November 2022

100%
0.00 hour
0.00 hour

Description

should be like this
EN
Apologies, your transaction has not been processed.

Gold transactions can only be processed between 22:00 - 06:00 WIB

ID

Mohon maaf, transaksi Anda belum dapat diproses

Transaksi emas hanya dapat dilakukan pada jam 22:00 - 06:00 WIB

History

#1 - 02 November 2022 03:19 PM - ilham ilham

- Subject changed from Android[EMAS][REGISTRATION][COT] COT (not in the COT range time) to Android[EMAS][REGISTRATION][COT] wrong

copywritting in screen COT (not in the COT range time)

#2 - 07 November 2022 10:00 AM - aiman baharum
- % Done changed from 0 to 100

#3 - 07 November 2022 02:15 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham
#4 - 08 November 2022 09:45 AM - ilham ilham

- File bandicam 2022-11-08 08-42-30-128.mp4 added

- Status changed from New to Closed

Done

Files

bandicam 2022-11-02 11-07-50-672.mp4
bandicam 2022-11-08 08-42-30-128.mp4

05 April 2025

1.99 MB 02 November 2022
3.31 MB 08 November 2022

ilham ilham

ilham ilham
